﻿body {
}


.bg-nav-custom {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #8879ad 0%, #4b4068 74%);
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}

.bg-news {
    background-color: #615286;
}

.bg-news-body {
    background-color: #e1ddea;
    border: 1px solid #615286;
}

.bg-footer {
    background-color: #f6f5f9;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.nav-link {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

/* Fixes dropdown menus placed on the right side */
.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

.bg-nav-custom {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #8879ad 0%, #4b4068 74%);
}

.bg-nav-custom-1 {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #a59ac1 0%, #6b5b95 74%);
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}

.bg-news {
    background-color: #615286;
}

.bg-news-body {
    background-color: #e1ddea;
    border: 1px solid #615286;
}

.bg-footer {
    background-color: #f6f5f9;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.nav-link {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

/* Fixes dropdown menus placed on the right side */
.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
}

.card-registration .select-arrow {
    top: 13px;
}

.bg-gray {
    background-color: #e1ddea;
    background-image: linear-gradient(315deg, #d9e4f5 0%, #e1ddea 74%);
}

.bg-button-custom {
    background-color: #6b5b95;
}

.bg-card-header-custom {
    background-color: #403759;
}

.bg-section {
    background-color: #f6f5f9;
}

a {
    color: #403759;
}

.inline br {
    display: none;
}


.resizedTextbox {
    width: 100px;
    height: 20px
}
.bg-nav-custom {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #8879ad 0%, #4b4068 74%);
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}

.bg-news {
    background-color: #615286;
}

.bg-news-body {
    background-color: #e1ddea;
    border: 1px solid #615286;
}

.bg-footer {
    background-color: #f6f5f9;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.nav-link {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

/* Fixes dropdown menus placed on the right side */
.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

.bg-nav-custom {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #8879ad 0%, #4b4068 74%);
}

.bg-nav-custom-1 {
    background-color: #4b4068;
    background-image: linear-gradient(315deg, #a59ac1 0%, #6b5b95 74%);
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}

.bg-news {
    background-color: #615286;
}

.bg-news-body {
    background-color: #e1ddea;
    border: 1px solid #615286;
}

.bg-footer {
    background-color: #f6f5f9;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.nav-link {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

/* Fixes dropdown menus placed on the right side */
.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
}

.card-registration .select-arrow {
    top: 13px;
}

.bg-gray {
    background-color: #e1ddea;
    background-image: linear-gradient(315deg, #d9e4f5 0%, #e1ddea 74%);
}

.bg-button-custom {
    background-color: #6b5b95;
}

.bg-card-header-custom {
    background-color: #403759;
}

.bg-section {
    background-color: #f6f5f9;
}

a {
    color: #403759;
}

.inline br {
    display: none;
}


.resizedTextbox {
    width: 100px;
    height: 20px
}
.img {
    width :270px;
    height:50px;
}
.label {
    color: black;
    font-family: 'Times New Roman' !important;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
}

.copyright-text {
    color: #0a58ca;
   
}

.terms-link {
    color: #0a58ca;
   
}